YAFT(1)

NAME

yaft - yet another framebuffer terminal

SYNOPSIS

yaft [-h]

DESCRIPTION

yaft is simple framebuffer terminal emulator for minimalist (living without X).

OPTIONS

-h  Show help

CUSTOMIZATION

Rewrite conf.h before make.

CUSTOM FONTS

You can use tools/mkfont_bdf to create fonts file. See makefile and table/alias for detail.

ENVIRONMENT VARIABLES

FRAMEBUFFER
    Specify framebuffer device.

YAFT
    If this variable includes "wall", yaft enables wallpaper mode. See yaft_wall script for detail.

AUTHOR

haru <uobikiemukot at gmail dot com>

LICENSE

MIT LISENCE

REPORTING BUGS
Please submit bug reports to <https://github.com/uobikiemukot/yaft/issues>.

SEE ALSO

console_codes(4), console_ioctl(4), terminfo(5)